uuid: 17f6378f-718f-49e8-aebb-b17db77b0c2c
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Retirar comentario de la publicación'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
